{
  "format_version": "1.16.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "wesl3y:escanor_projetil",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/dragon_ball/kuririn"
      },
      "geometry": {
        "default": "geometry.null"
      },
      "particle_effects": {
        "cruel_sun": "wesl3y:escanor_cruel_sun",
        "cruel_sun2": "wesl3y:escanor_cruel_sun2"
      },
      "scripts": {
        "animate": [
          {"cruel_sun": "q.variant == 1"}
        ]
      },
      "animations": {
        "look": "animation.projetil.look",
        "cruel_sun": "animation.projetil.cruel_sun"
      },
      "render_controllers": [
        "controller.render.skeleton"
      ],
      "enable_attachables": false
    }
  }
}